﻿html {
	height: auto;
}

/* banner */
.banner {
	width: 100%;
	height: 620px;
	position: relative;
	background: url("../images/banner_bg.jpg") no-repeat center top;
}

.banner_t {
	position: absolute;
	top: 95px;
	left: 50%;
	margin-left: -70.5px;
}

.banner_b {
	position: absolute;
	top: 266px;
	left: 50%;
	margin-left: -347.5px;
}



/*part*/
.page {
	padding: 70px 0 60px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}

.page .title {
	margin-bottom: 55px;
	text-align: center;
}

.page .title img {
	/* margin: 0 auto; */
	display: block;
}

/* page1-项目介绍 */

.page1 .content p {
	display: inline-block;
	font-size: 20px;
	color: #000000;
	border-left: 2px solid #4730aa;
	padding-left: 24px;
	line-height: 34px;
}

/* page2-项目宗旨 */
.page2 {
	background: url(../images/page2_bg.jpg) no-repeat top center;
	padding-bottom: 20px;
}

.page2 .content ul li {
	width: 33.33%;
	float: left;
	text-align: center;
}

.page2 .content ul li img {}

.page2 .content ul li h5 {
	font-size: 24px;
	font-weight: 800;
	margin: 20px 0;
}

.page2 .content ul li p {
	font-size: 20px;
	color: #333333;
}

/* page3-适合人群 */
.page3 {
	background: url(../images/page3_bg.jpg) no-repeat top center;
}

.page3 .content div {
	text-align: center;
}

.page3 .content div img,
.page3 .content div p {
	display: inline-block;
	vertical-align: top;
}

.page3 .content div p {
	margin: 0 5px;
	font-size: 24px;
	color: #333333;
	text-indent: 10px;
	border-bottom: 3px solid #4c45c1;
}

/* page4-项目特色 */
.page4 .content ul li {
	float: left;
	width: 30.6%;
	height: 151px;
	border: 2px solid #4c45c1;
	border-radius: 20px;
	position: relative;
	margin-bottom: 30px;
}

.page4 .content ul li h4 {
	text-align: center;
	margin-top: 14px;
	font-weight: bold;
	font-size: 24px;
}

.page4 .content ul li .txt {
	background: #cdd0ff;
	padding: 17px 0;
	position: absolute;
	left: -2px;
	width: 371px;
	bottom: -2px;
	border-radius: 19px;
	text-align: center;
	font-size: 20px;
	line-height: 34px;
}

.page4 .content ul li.center {
	margin: 0 3.5%;
}

.page4 .content ul li.last {
	width: 47.4%;
	margin-bottom: 0;

}

.page4 .content ul li.last .txt {
	width: 572px;
}

.page4 .content ul li.last01 {
	margin-right: 4.4%;
}

/* page5-解决差异 */
.page5 {
	background: url(../images/page5_bg.png) no-repeat top center;
}

.page5 .content ul li {
	display: inline-block;
	float: left;
	width: 21%;
	height: 214px;
	text-align: center;
	background: url(../images/page5_li_bg.png) no-repeat top center;
}

.page5 .content ul li.ml {
	margin-left: -22px;
}

.page5 .content ul li.mt {
	margin-top: 30px;
	margin-left: -14px;
}

.page5 .content ul li h4 {
	font-size: 24px;
	font-weight: bold;
	margin: 40px 0 24px;
}

.page5 .content ul li p {
	font-size: 20px;
	color: #333333;
	    padding: 0 15%;
}

/* page6-项目收获 */
.page6 .content ul li {
	float: left;
	width: 42%;
	padding-left: 8%;
}

.page6 .content ul li .txt_box {
	display: table;
}

.page6 .content ul li .txt_box .img_box {
	display: table-cell;
	vertical-align: middle;

}

.page6 .content ul li .txt_box .img_box img {
	margin-right: 20px;
}

.page6 .content ul li .txt_box div.txt {
	padding-left: 30px;
	border-left: 2px solid #4730aa;
	display: inline-block;
}

.page6 .content ul li .txt_box div.txt h5 {
	display: inline-block;
	background: #4730aa;
	font-size: 20px;
	padding: 6px 22px;
	color: #ffffff;
	border-radius: 20px;

}

.page6 .content ul li .txt_box div.txt h4 {
	font-size: 24px;
	font-weight: bold;
	margin: 10px 0 8px;
}

.page6 .content ul li .txt_box div.txt p {
	font-size: 20px;
	color: #333333;
}

/* page7-项目设置 */
.page7 .content p {
	font-size: 20px;
	color: #000000;
	line-height: 34px;
}

.page7 .content img {
	margin-top: 45px;
}

/* page8-服务流程 */
.page8 {
	background: #f9f9f9;
}

.page8 .content .top .lc,
.page8 .content .bottom .lc {
	width: 520px;
	height: 182px;
	position: relative;
	border-radius: 10px;
	margin-bottom: 65px;
	color: #ffffff;
}

.page8 .content .bottom .lc {
	margin-bottom: 0;
}

.page8 .content .top .l,
.page8 .content .bottom .l {
	float: left;

}

.page8 .content .top .r,
.page8 .content .bottom .r {
	float: right;

}

.page8 .content .top .l {
	background: linear-gradient(to left, #625bdb, #976cce);
}

.page8 .content .top .r {
	background: linear-gradient(to left, #625bdb, #4b45be);
}

.page8 .content .bottom .l {
	background: linear-gradient(to left, #332d9e, #1f1980);
}

.page8 .content .bottom .r {
	background: linear-gradient(to left, #332d9e, #4b45be);
}

.page8 .content .top .lc img,
.page8 .content .bottom .lc img {
	position: absolute;
}

.page8 .content .top .l img {
	right: -102px;
	top: 50%;
	margin-top: -21px;

}

.page8 .content .top .r img {
	bottom: -55px;
	left: 50%;
	margin-leftv: -21px;

}

.page8 .content .bottom .r img {
	left: -102px;
	top: 50%;
	margin-top: -21px;
}

.page8 .content .lc h4,
.page8 .content .lc p {
	padding: 0 34px;
}

.page8 .content .lc h4 {
	font-size: 24px;
	margin: 22px 0 12px;
	font-weight: bold;
}

.page8 .content .lc p {
	font-size: 20px;
	line-height: 34px;
}

/* page9-导师介绍 */
.page9 {
	background: url(../images/page9_bg.png) no-repeat top center;
}

.page9 .swiper-container {
	padding-bottom: 65px;
}

.page9 .teacher {
	width: 100%;
	display: table;
	background: url(../images/page9_li_bg.png) no-repeat;
	background-position-x: right;
	background-position-y: 130px;
	height: 215px;
}

.page9 .teacher .th_photo {
	width: 27%;
	display: table-cell;
	vertical-align: middle;
}

.page9 .teacher .th_txt {
	display: table-cell;
	vertical-align: middle;

}

.page9 .teacher .th_txt h4 {
	font-size: 24px;
	font-weight: bold;
	color: #4730aa;
	margin-bottom: 10px;
}

.page9 .teacher .th_txt p {
	font-size: 20px;
	color: #333333;
}

.page9 .swiper-pagination-bullet {
	width: 14px;
	height: 14px;
	background: #c9c9ca;
}

.page9 .swiper-pagination-bullet-active {
	width: 63px;
	background: #4730aa;
	border-radius: 7px;
}

/* page10-在线预约 */
.page10 {
	background: url(../images/page10_bg.png) no-repeat top center;
	background-size: cover;
}
.form-wrap .btn-wrap{
	background-color:#f8c14c;
}
#reg form label {
    display: block;
    margin: 0px 0;
}
@media screen and (max-width:1000px) {
	body {
		font-size: 1.4rem;
		line-height: 140%;
	}

	.w1000 {
		width: 98%;
		margin: 0 auto;
	}

	.pc {
		display: none;
	}

	.mobile {
		display: block;
	}


	.banner {
		width: 100%;
		height: 39.4rem;
		position: relative;
		background: url("../images/m_banner_bg.jpg") no-repeat center top;
	}

	.banner .w1000 {
		width: 96%;
	}

	.banner_t {
		top: 115px;
	}

	.banner_b {
		top: 290px;
		margin-left: -312px;
	}

	.banner_b img {
		width: 90%;
	}

	.page {
		padding: 3.6rem 2%;
	}

	.page1 .content p {
		font-size: 28px;
		line-height: 44px;
		border: none;
		padding-left: 0;
	}

	.page2 {
		background: url(../images/m_page2_bg.jpg) no-repeat top center;
		padding: 3.2rem 2%;
	}

	.page2 .content .mobile li {
		display: table;
		width: 100%;
		float: none;
		text-align: left;
		margin-bottom: 26px;
	}

	.page2 .content .mobile li .icons {
		display: table-cell;
		vertical-align: middle;
		width: 20%;
		text-align: center;
	}

	.page2 .content .mobile li .txt {}

	.page2 .content .mobile li h5 {
		font-size: 32px;
		margin: 14px 0;
	}

	.page2 .content .mobile li p {
		font-size: 28px;
		line-height: 40px;
		color: #333333;
		width: 98%;
		padding-left: 12px;
	}

	.page3 {
		background: url(../images/m_page3_bg.jpg) no-repeat top center;
	}

	.page3 .content .txt {
		position: relative;
		height: 115px;
	}

	.page3 .content .txt p {
		margin: 0 auto;
		display: block;
		font-size: 32px;
		line-height: 50px;
		width: 80%;
	}

	.page3 .content .txt .Double_quotes01 {
		position: absolute;
		left: 40px;
	}

	.page3 .content .txt .Double_quotes02 {
		position: absolute;
		right: 40px;
		top: 60px;
	}
	
	.page4 .content ul li{
		width: 45%;
		margin-bottom: 40px;
		height: 201px;
	}
		.page4 .content ul li h4{
			font-size: 32px;
		}
	.page4 .content ul li.center{
		margin: 0;
		margin-bottom: 40px;
	}
	.page4 .content ul li .txt{
		width: 91.8%;
		height: 140px;
		padding: 0 5%;
		left: -3px;
		font-size: 28px;
		line-height: 44px;
		display: table;
	}
	.page4 .content ul li.last .txt{
		width: 91.8%;
		font-size: 28px;
		line-height: 44px;
		display: table;
	}
	.page4 .content ul li.last01{
		width: 45%;
		margin-right: 0;
		margin-bottom: 40px;
	}
	
	.page4 .content ul li.last02{
		width: 99%;
	}
	.page4 .content ul li.last02 .txt{
		width: 91%;
	}
	.page4 .content ul li.mr{
		margin-right: 8.4%;
	}
	.page4 .content ul li .txt p{
		display: table-cell;
		vertical-align: middle;
	}
	.page5{
		background: url(../images/m_page5_bg.png) no-repeat top center;
	}
	.page5 .content ul li{
		width: 34.59%;
		background: url(../images/m_page5_li_bg.png) no-repeat top center;
		height: 244px;
	}
	.page5 .content ul li.ml01{
		margin-left: 16%;
	}
	.page5 .content ul li.mt{
		margin-top: 0;
	}
	.page5 .content ul li{
		margin-bottom: 20px;
	}
	.page5 .content ul li.ml{
		    margin-left: -14px;
	}
	
	.page5 .content ul li.ml02{
		margin-left: 0;
	}
	.page5 .content ul li h4{
		font-size: 32px;
	}
	.page5 .content ul li p{
		font-size: 28px;
		line-height: 34px;
		    padding: 0 10%;
	}
	.page6 .content ul li{
		float: none;
		width: 100%;
		padding-left: 12%;
		margin-bottom: 50px;
	}
	.page6 .content ul li .txt_box div.txt{
		padding-left: 40px;
	}
	.page6 .content ul li .txt_box .img_box img{
		width: 25px;
		height: 30px;
	}
	.page6 .content ul li .txt_box div.txt h5{
		font-size: 28px;
		padding: 10px 35px;
	}
	.page6 .content ul li .txt_box div.txt h4{
		font-size: 32px;
		margin: 20px 0;
	}
	.page6 .content ul li .txt_box div.txt p{
		font-size: 28px;
	}
	.page6 .content ul li.last{
		margin-bottom: 0;
	}
	.page8 .content .top .lc, .page8 .content .bottom .lc{
		width: 320px;
		height: 262px;
	}
	.page8 .content .lc h4{
		font-size: 32px;
		margin: 30px 0 25px;
	}
	.page8 .content .lc p{
		font-size: 24px;
		line-height: 36px;
	}
	.page8 .content .top .l img{
		right: -58px;
	}
	.page8 .content .bottom .r img{
		left: -55px;
	}
	.page9 .teacher{
		background: url(../images/m_page9_li_bg.png) no-repeat;
		background-position-x: right;
		background-position-y: 170px;
	}
	.page9 .teacher .th_txt{
		padding-left: 3%;
	}
	.page9 .teacher .th_txt h4{
		font-size: 28px;
	}
	.page9 .teacher .th_txt p{
		font-size: 24px;
		line-height: 40px;
	}
	.page9 .swiper-container{
		padding-bottom: 85px;
	}
	.page9 .swiper-pagination-bullet{
		width: 18px;
		height: 18px;
	}
	.page9 .swiper-pagination-bullet-active{
		width: 78px;
		height: 18px;
		border-radius: 9px;
	}
}
